module shareinc

integer*4, parameter, public :: IDE_XCOORD    = 101

integer*4, parameter, public :: IDE_YCOORD    = 102

integer*4, parameter, public :: DIALOGHEIGHT  = 45

character*80    Buf
character*80    Buf2


integer*4       hInst
integer*4       hMapObject
integer*4       hWnd, hWndDlg
integer*4       MapView

end module shareinc
